/* stylesheet for demo and examples */

@font-face {
  font-family: 'agregular';
  src: url('fonts/agregular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
  font-family: 'agregular';
  src: url('fonts/agbold.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-weight:bold;
}
@font-face {
  font-family: 'agregular';
  src: url('fonts/aglight.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-weight:200;
  
}

body{
	margin: 0;
	padding: 0;
	border: 0;
	background: #ffffff;
	color: #d9d6d5;
	font-family: 'agregular',helvetica,arial,sans-serif; 
	font-size: 12pt; 
	line-height: 1.4em;
}

a{
	color: inherit;
	text-decoration: none;
	-webkit-transition: all .1s ease-in-out; -moz-transition: all .1s ease-in-out; -o-transition: all .1s ease-in-out; transition: all .1s ease-in-out;
}

hr{
	display: block; 
	height: 0; 
	border: 0; 
	border-top: 1px solid rgba(0,0,0,0.2); 
	border-bottom: 1px solid rgba(255,255,255,0.2); 
	margin: 1em 0; 
	padding:0;
}

h1, h2, h3, p{
	margin-bottom: 1em;
}

h1, h2{
	font-family: 'Lobster Two',georgia,serif;
	line-height: 1em;
	font-weight: 700;
}

h2{
	font-size: 4em;
}

header, #navigation-menu, #content, footer{
	position: relative;
}

header, footer{
	padding: 1em 3em;
	text-shadow: none;
}

header h1{
	color: #e6842c;
	font-size: 1.4em;
	font-style: italic;
}

header, .content, footer, 
	.horizontal-layout header, .horizontal-layout .content, .horizontal-layout footer,
	.auto-layout .content{
		padding-right: 50px;
		padding-left: 50px;
	}
	
#content {
	min-width:1000px;
	}

nav ul, nav ol, nav li{
	list-style: none; 
	margin: 0; 
	padding: 0;
}

#navigation-menu{
	position: relative;
	text-shadow: none;
	width:300px;
	font-size: 1em;
		top: 0em;
	
}

#navigation-menu ul{
	overflow: hidden;
	/*background: #564a44;
	background: rgba(255,255,255,0.5);
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;*/
}

#navigation-menu li{
	float: left;
		margin: 3px 5px;
}

#navigation-menu a{
	display: block;
	padding: 0.2em 0.6em;
	/*-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;*/
	color: #CCC9C7;
}

#navigation-menu a:hover, #navigation-menu a.mPS2id-highlight{
	color: #7F7773;
}

#content section{
	min-height: 900px;
	background:url('images/hb_logoflow.png') repeat-x #FFF;
	/*text-shadow: 0 0 0 rgba(0,0,0,0.65);
	-webkit-box-shadow: 0 -1px 0 rgba(0,0,0,0.6),inset 0 1px 0 rgba(255,255,255,0.3); box-shadow: 0 -1px 0 rgba(0,0,0,0.6),inset 0 1px 0 rgba(255,255,255,0.3);
	background: #362f2d;
	background: rgb(107,95,89); 
	background: -moz-radial-gradient(center, ellipse cover,  rgba(107,95,89,1) 0%, rgba(54,47,45,1) 100%); 
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(107,95,89,1)), color-stop(100%,rgba(54,47,45,1))); 
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(107,95,89,1) 0%,rgba(54,47,45,1) 100%); 
	background: -o-radial-gradient(center, ellipse cover,  rgba(107,95,89,1) 0%,rgba(54,47,45,1) 100%); 
	background: -ms-radial-gradient(center, ellipse cover,  rgba(107,95,89,1) 0%,rgba(54,47,45,1) 100%); 
	background: radial-gradient(ellipse at center,  rgba(107,95,89,1) 0%,rgba(54,47,45,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b5f59', endColorstr='#362f2d',GradientType=1 ); */
	color: #7F7773;
}

#subcontent section{
	min-height: 500px;
	background:#FFFFFF;
	/*text-shadow: 0 0 0 rgba(0,0,0,0.65);
	-webkit-box-shadow: 0 -1px 0 rgba(0,0,0,0.6),inset 0 1px 0 rgba(255,255,255,0.3); box-shadow: 0 -1px 0 rgba(0,0,0,0.6),inset 0 1px 0 rgba(255,255,255,0.3);
	background: #362f2d;
	background: rgb(107,95,89); 
	background: -moz-radial-gradient(center, ellipse cover,  rgba(107,95,89,1) 0%, rgba(54,47,45,1) 100%); 
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(107,95,89,1)), color-stop(100%,rgba(54,47,45,1))); 
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(107,95,89,1) 0%,rgba(54,47,45,1) 100%); 
	background: -o-radial-gradient(center, ellipse cover,  rgba(107,95,89,1) 0%,rgba(54,47,45,1) 100%); 
	background: -ms-radial-gradient(center, ellipse cover,  rgba(107,95,89,1) 0%,rgba(54,47,45,1) 100%); 
	background: radial-gradient(ellipse at center,  rgba(107,95,89,1) 0%,rgba(54,47,45,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b5f59', endColorstr='#362f2d',GradientType=1 ); */
	color: #7F7773;
}

#explorecontent section{
	min-height: 900px;
	
}

/*#content section:nth-child(3n+2){
	text-shadow: 1px 1px 0 rgba(255,255,255,0.45);
	-webkit-box-shadow: 0 -1px 0 rgba(0,0,0,0.2),inset 0 1px 0 rgba(255,255,255,0.5); box-shadow: 0 -1px 0 rgba(0,0,0,0.2),inset 0 1px 0 rgba(255,255,255,0.5);
	background: #c6b6a4;
	background: rgb(239,231,220); 
	background: -moz-radial-gradient(center, ellipse cover,  rgba(239,231,220,1) 0%, rgba(198,182,164,1) 100%); 
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(239,231,220,1)), color-stop(100%,rgba(198,182,164,1))); 
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(239,231,220,1) 0%,rgba(198,182,164,1) 100%); 
	background: -o-radial-gradient(center, ellipse cover,  rgba(239,231,220,1) 0%,rgba(198,182,164,1) 100%); 
	background: -ms-radial-gradient(center, ellipse cover,  rgba(239,231,220,1) 0%,rgba(198,182,164,1) 100%); 
	background: radial-gradient(ellipse at center,  rgba(239,231,220,1) 0%,rgba(198,182,164,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efe7dc', endColorstr='#c6b6a4',GradientType=1 ); 
	color: #25201e;
}

#content section:nth-child(3n+3){
	text-shadow: 1px 1px 0 rgba(255,255,255,0.45);
	-webkit-box-shadow: 0 -1px 0 rgba(0,0,0,0.2),inset 0 1px 0 rgba(255,255,255,0.5); box-shadow: 0 -1px 0 rgba(0,0,0,0.2),inset 0 1px 0 rgba(255,255,255,0.5);
	background: #94cbce;
	background: rgb(214,251,252); 
	background: -moz-radial-gradient(center, ellipse cover,  rgba(214,251,252,1) 0%, rgba(148,203,206,1) 100%); 
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(214,251,252,1)), color-stop(100%,rgba(148,203,206,1))); 
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(214,251,252,1) 0%,rgba(148,203,206,1) 100%); 
	background: -o-radial-gradient(center, ellipse cover,  rgba(214,251,252,1) 0%,rgba(148,203,206,1) 100%); 
	background: -ms-radial-gradient(center, ellipse cover,  rgba(214,251,252,1) 0%,rgba(148,203,206,1) 100%); 
	background: radial-gradient(ellipse at center,  rgba(214,251,252,1) 0%,rgba(148,203,206,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6fbfc', endColorstr='#94cbce',GradientType=1 ); 
	color: #25201e;
}*/

.content{
	padding: 8em 3em 1em;
}

.subcontent{
	padding: 3em;
}

.explorecontent{
	padding: 1em 3em;
}

.content hr + a, .content hr + a + a{
	margin-right: 2em;
}

.biotext {
	font-size:10pt;
}

.mPS2id-target .content h2:first-child:after{
	display: inline-block;
	position: relative;
	vertical-align: middle;
	content: "Current target class: mPS2id-target";
	margin-left: 1em;
	font-size: 0.25em;
	line-height: 1.4em;
	opacity: 0.7;
	width: 180px;
}

.ie8 .mPS2id-target .content h2:first-child:after{
	font-size: 0.95em;
}

header, .content, footer{
	padding-right: 50px;
}

#column1-wrap{
    float: left;
    width: 100%;
    overflow: auto;
}
#column1a{
    margin-right: 65%;
	padding:20px;
}
#column2a{
    float: left;
    max-width: 60%;
	min-width:30%;
    margin-left: -61%;
	padding:20px 0 20px 0px;
}
#column1b{
    margin-right: 35%;
	padding:20px;
}
#column2b{
    float: right;
    max-width: 30%;
    margin-left: -32%;
	padding:20px 15px 20px 0px;
}
#column1c{
    margin-right: 50%;
	padding:20px;
}
#column2c{
    float: left;
    max-width: 45%;
    margin-left: -50%;
	padding:20px 0 20px 20px;
}
#column1d{
    margin-right: 50%;
	padding:20px 20px 20px 0;
}
#column2d{
    float: left;
    max-width: 45%;
    margin-left: -50%;
	padding:20px 0 20px 20px;
}
#column1s-wrap{
    float: left;
    width: 99%;
}
#column1s{
    margin-right: 65%;
	padding:20px;
}
#column2s{
    float: right;
    max-width: 60%;
	min-width:30%;
    margin-left: -62%;
	padding:20px 0 20px 20px;
}
#column2s img {
	max-width: 500px;
	height: auto;
}
.fullimage-portfolio img {
	max-width: 100%;
}
#columnnav{
    float: right;
    width: 300px;
	padding:20px 0 20px 20px;
}
#clear{
    clear: both;
}
.explorebox{z-index:10010 !important;
background:none;}

.footer {
	position:fixed;
    bottom:0;
	height:50px;
	width:100%;
	z-index:10000;
	background:url('images/hb_footerflow.png') repeat-x;
}

.footer-contain {
	text-align:right;
	margin:0px 64px;
	padding:10px 0px;
	color: #7F7773;
	background:url('images/hb_dotflow.png') repeat-x;
}

.horizontal-layout{
	width: 700%;
}

.horizontal-layout header h1{
	display: none;
}

.horizontal-layout #navigation-menu{
	right: auto;
	left: 3em;
	top: 4em;
}

.horizontal-layout #content{
	overflow: hidden;
}

.horizontal-layout #content section{
	width: 14.285%;
	float: left;
	min-height: 480px;
	-webkit-box-shadow: 0 -1px 0 rgba(0,0,0,0.3),inset 0 1px 0 rgba(255,255,255,0.3),-1px 0 0 rgba(0,0,0,0.6); 
	box-shadow: 0 -1px 0 rgba(0,0,0,0.3),inset 0 1px 0 rgba(255,255,255,0.3),-1px 0 0 rgba(0,0,0,0.6);
}

.horizontal-layout #content section:nth-child(3n+2),.horizontal-layout #content section:nth-child(3n+3){
	-webkit-box-shadow: 0 -1px 0 rgba(0,0,0,0.3),inset 0 1px 0 rgba(255,255,255,0.3),-1px 0 0 rgba(0,0,0,0.2),inset 1px 0 0 rgba(255,255,255,0.5); 
	box-shadow: 0 -1px 0 rgba(0,0,0,0.3),inset 0 1px 0 rgba(255,255,255,0.3),-1px 0 0 rgba(0,0,0,0.2),inset 1px 0 0 rgba(255,255,255,0.5);
}

.horizontal-layout .content h2{
	position: relative;
	padding-bottom: 50px;
}

.horizontal-layout .content h2 + p{
	margin-top: -50px;
}

.horizontal-layout .mPS2id-target .content h2:first-child:after{
	display: block;
	position: absolute;
	width: 100%;
	height: 50px;
	margin-left: 0;
}

.horizontal-layout header > *, .horizontal-layout footer > *{
	width: 10%;
}

.horizontal-layout header, .horizontal-layout .content, .horizontal-layout footer{
	padding-left: 150px;
	padding-right: 3em;
}

.auto-layout{
	width: 200%;
	height: 200%;
	background:none transparent;
}

.auto-layout header h1{
	margin-left: 150px;
}

.auto-layout #navigation-menu{
	right: 3em;
		left: auto;
		top: 0em;
}

.auto-layout #explorecontent{
	height: 100%;
}

.auto-layout #explorecontent section{
	position: absolute;
	max-height: 900px;
	width: 100%;
	top: 0;
	left: 0;
	background:url('images/explore_01.jpg');
	background-size:cover;
}

.auto-layout #explorecontent section#section-2{
	top: 0;
	left: 100%;
	background:url('images/explore_02.jpg');
	background-size:cover;
}

.auto-layout #explorecontent section#section-3{
	top: 0;
	left: 200%;
	background:url('images/explore_03.jpg');
	background-size:cover;
}

.auto-layout #explorecontent section#section-4{
	top: 900px;
	left: 200%;
	background:url('images/explore_04.jpg');
	background-size:cover;
}

.auto-layout #explorecontent section#section-5{
	top: 900px;
	left: 100%;
	background:url('images/explore_05.jpg');
	background-size:cover;
}

.auto-layout #explorecontent section#section-6{
	top: 900px;
	left: 0;
	background:none transparent;
}

.auto-layout .content{
	padding-left: 150px;
	padding-right: 3em;
}

@media only screen and (min-width: 1140px){
	
	header, .content, footer, 
	.horizontal-layout header, .horizontal-layout .content, .horizontal-layout footer,
	.auto-layout .content{
		padding-right: 50px;
		padding-left: 50px;
	}
	
	.horizontal-layout header h1{
		display: block;
	}
	
	.auto-layout header h1{
		margin-left: 0;
	}
	
	#navigation-menu{
		font-size: 1em;
		top: 0em;
	}
	
	.horizontal-layout #navigation-menu, .auto-layout #navigation-menu{
		right: 3em;
		left: auto;
		top: 0em;
	}
	
	/*#navigation-menu ul{
		-moz-border-radius: 17px; -webkit-border-radius: 17px; border-radius: 17px;
	}*/
	
	#navigation-menu li{
		float: left;
		margin: 3px 5px;
	}
	
	/*#navigation-menu a{
		-moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px;
	}*/
	
}